## node-response-time 2.0.0

=== debian/changelog ===
node-response-time (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #751895)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 06 Jul 2014 16:49:48 +0200
