=== debian/control ===
Source: node-response-time
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-on-headers
 , node-mocha
 , node-supertest
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/response-time
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-response-time.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-response-time.git

Package: node-response-time
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-on-headers
Description: X-Response-Time header manager for HTTP response - Node.js module
 This package provides a module to manage the X-Response-Time header
 in a HTTP response just specifying the duration in milliseconds.
 .
 Node.js is an event-based server-side JavaScript engine.
