## node-response-time 2.2.0

=== debian/changelog ===
node-response-time (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0
  * Bump Standard-Version 3.9.6
  * Update dh_auto_test command
  * Add node-depd as dependency

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 18:57:02 +0200
