=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
+ , node-depd
  , node-on-headers
  , node-mocha
  , node-supertest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/response-time
 XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-response-time.git
@@ -21,6 +22,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-depd
  , node-on-headers
 Description: X-Response-Time header manager for HTTP response - Node.js module
  This package provides a module to manage the X-Response-Time header
