=== debian/tests/control ===
Tests: require
Depends: node-response-time
