## node-response-time 2.3.2

=== debian/changelog ===
node-response-time (2.3.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.3.2
  * Switch test and install to pkg-js-tools
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Oct 2019 20:53:30 +0200
