=== debian/control ===
Source: node-response-time
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , nodejs
 , node-after <!nocheck>
 , node-depd <!nocheck>
 , node-on-headers <!nocheck>
 , node-supertest <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-response-time
Vcs-Git: https://salsa.debian.org/js-team/node-response-time.git
Homepage: https://github.com/expressjs/response-time
Rules-Requires-Root: no

Package: node-response-time
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-depd
 , node-on-headers
Description: X-Response-Time header manager for HTTP response - Node.js module
 This package provides a module to manage the X-Response-Time header
 in a HTTP response just specifying the duration in milliseconds.
 .
 Node.js is an event-based server-side JavaScript engine.
