=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-response-time-$1.tar.gz/ \
 https://github.com/expressjs/response-time/tags .*/archive/v?([\d\.]+).tar.gz
