## node-response-time 2.3.2+~2.3.5

=== debian/changelog ===
node-response-time (2.3.2+~2.3.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 22:10:10 +0100
