=== debian/control ===
Source: node-response-time
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-after <!nocheck>
 , node-depd <!nocheck>
 , node-on-headers <!nocheck>
 , node-supertest <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-response-time
Vcs-Git: https://salsa.debian.org/js-team/node-response-time.git
Homepage: https://github.com/expressjs/response-time
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-response-time
Architecture: all
Depends: ${misc:Depends}
 , node-depd
 , node-on-headers
Provides: ${nodejs:Provides}
Description: X-Response-Time header manager for HTTP response - Node.js module
 This package provides a module to manage the X-Response-Time header
 in a HTTP response just specifying the duration in milliseconds.
 .
 Node.js is an event-based server-side JavaScript engine.
