=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-response-time-$1/ \
 https://github.com/expressjs/response-time/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-response-time,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-response-time-$1/" \
 https://registry.npmjs.org/@types/response-time https://registry.npmjs.org/@types/response-time/-/response-time-([\d\.]+)@ARCHIVE_EXT@ group
